body {
  margin: 0;
  font-family: "Lato", sans-serif;
}
.title {
  font-family: "Lato", sans-serif;
}
@media (max-width: 767px) {
  html,
  body {
    overflow-x: hidden;
    width: 100%;
  }
}
.desc,
p,
span,
li {
  font-family: "Lato", sans-serif;
}
/* navabr */

/* Desktop Menu */

.buddist-nav .navbar-nav {
  gap: 50px;
}

.buddist-nav .nav-link {
  color: #fff !important;
  font-size: 17px;
  font-weight: 500;
  transition: 0.3s;
}

.buddist-nav .nav-link:hover {
  color: #b50000 !important;
}

/* White Hamburger */

.buddist-nav .navbar-toggler {
  border: none;
  padding: 0;
}

.buddist-nav .navbar-toggler:focus {
  box-shadow: none;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255,255,255,1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2.5' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.sticky-header {
  transition: all 0.4s ease;
}

.sticky-header.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999;
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
  animation: slideDown 0.4s ease;
}

@keyframes slideDown {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
/* ===========================
Desktop Social Icons
=========================== */

.nav-social {
  display: flex;

  align-items: center;

  gap: 15px;

  margin-left: 35px;
}

.nav-social a {
  width: 35px;

  height: 35px;

  display: flex;

  align-items: center;

  justify-content: center;

  border-radius: 50%;

  background: rgba(255, 255, 255, 0.15);

  color: #fff;

  text-decoration: none;

  transition: 0.35s;
}

.nav-social a:hover {
  background: linear-gradient(90deg, #c1121f, #ff0048) !important;
  /* background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  ); */

  color: #fff;

  transform: translateY(-4px);
}

/* ===========================
Mobile Social Icons
=========================== */

.mobile-social {
  display: flex;

  justify-content: center;

  gap: 15px;

  margin-top: 40px;
}

.mobile-social a {
  width: 35px;

  height: 35px;

  display: flex;

  align-items: center;

  justify-content: center;

  border-radius: 50%;

  background: rgba(255, 255, 255, 0.15);

  color: #fff;

  text-decoration: none;

  transition: 0.35s;
}

.mobile-social a:hover {
  background: linear-gradient(90deg, #c1121f, #ff0048) !important;

  color: #fff;

  transform: translateY(-4px);
}
/* Sidebar */

.offcanvas {
  width: 320px;
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  color: #fff !important;
}

.offcanvas-header {
  padding: 25px !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}
.offcanvas-end {
  border-left: none !important;
}
.offcanvas-body {
  padding: 25px !important;
}

.offcanvas-body .nav-link {
  color: #fff !important;
  font-size: 18px;
  padding: 15px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  transition: 0.3s;
}

.offcanvas-body .nav-link:hover {
  color: #fc3333 !important;
  padding-left: 12px;
}
.btn-close {
  filter: invert(1) !important;
  opacity: 1.1 !important;
}

/* Mobile */

@media (max-width: 991px) {
  .navbar-brand img {
    width: 140px;
  }
}

/* Desktop */

@media (min-width: 992px) {
  .offcanvas {
    display: none;
  }
}
@media (min-width: 992px) and (max-width: 1024px) {
  .buddist-nav .navbar-nav {
    gap: 0 !important;
  }
}
/*  */

.mid-section {
  padding: 90px 0;
}

.perfect {
  background: #dff8f8;

  border-radius: 25px;

  padding: 70px 40px;

  text-align: center;

  overflow: hidden;

  position: relative;

  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.08);
}

/* Background Glow */

.perfect::before {
  content: "";

  position: absolute;

  width: 250px;

  height: 250px;

  border-radius: 50%;

  background: rgba(255, 255, 255, 0.35);

  left: -80px;

  top: -80px;
}

.perfect::after {
  content: "";

  position: absolute;

  width: 180px;

  height: 180px;

  border-radius: 50%;

  background: rgba(255, 255, 255, 0.4);

  right: -60px;

  bottom: -60px;
}

.perfect h5 {
  font-size: 34px;

  font-weight: 700;

  color: #222;

  position: relative;

  z-index: 2;
}

.store-buttons {
  display: flex;

  justify-content: center;

  gap: 20px;

  margin-top: 35px;

  position: relative;

  z-index: 2;
}

.store-buttons img {
  width: 190px;

  transition: 0.4s;
}

.store-buttons img:hover {
  transform: translateY(-8px) scale(1.05);
}

@media (max-width: 768px) {
  .perfect {
    padding: 40px 20px;
  }

  .perfect h5 {
    font-size: 24px;
  }

  .store-buttons {
    flex-direction: column;
    align-items: center;
  }

  .store-buttons img {
    width: 170px;
  }
}

/* HERO */
.hero {
  position: relative;
  height: 100vh;
  overflow: hidden;
  color: #fff;
}

/* VIDEO */
.hero-video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* OVERLAY */
.overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}
.navbar-brand img {
  width: 230px;
}
/* CONTENT */
.hero-content {
  position: relative;
  z-index: 2;
  text-align: center;
  padding-top: 160px;
  font-family: "Lato", sans-serif;
}

.hero-content h1 {
  font-size: 60px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 30px;
}

.stats {
  display: flex;
  justify-content: center;
  gap: 80px;
}

.stats h3 {
  font-size: 50px;
  margin: 0;
  font-weight: 600;
}

.stats p {
  margin: 5px 0 0;
  font-size: 30px;
  font-weight: 600;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .hero-content h1 {
    font-size: 36px;
  }

  .stats {
    flex-direction: column;
    gap: 20px;
  }
}

@media (max-width: 480px) {
  .hero-content {
    padding-top: 80px;
  }

  .hero-content h1 {
    font-size: 28px;
  }
}
/* RESPONSIVE */
@media (max-width: 768px) {
  .logo {
    left: 20px;
    font-size: 22px;
  }

  .hero-content h1 {
    font-size: 40px;
  }

  .stats h3 {
    font-size: 30px;
  }

  .stats p {
    font-size: 30px;
  }

  .stats {
    flex-direction: column;
    gap: 15px;
  }
}

@media (max-width: 480px) {
  .hero-content h1 {
    font-size: 40px;
  }

  .stats h3 {
    font-size: 30px;
  }

  .stats p {
    font-size: 30px;
  }
}
.perfect h5 {
  font-size: 32px;
  font-weight: 600;
}
.store-buttons a {
  color: #fff;
  text-transform: none;
}
.store-buttons a:hover {
  color: #fff;
  text-transform: none;
}

.store-buttons a img {
  height: 50px;
  margin: 10px;
  transition: 0.3s ease;
  cursor: pointer;
}

.store-buttons a img:hover {
  transform: scale(1.08);
}

.about-section {
  padding: 80px 20px;
  font-family: "Cairo", "DM Sans", sans-serif;
}

/* .about-images {
  position: relative;
  flex: 1;
}

.main-img {
  width: 100%;
  border-radius: 10px;
}

.small-img {
  position: absolute;
  bottom: 240px;
  right: -190px;
  width: 230px;
} */
.about-images {
  position: relative;
  width: 100%;
}

.reveal-img {
  overflow: hidden;
  border-radius: 20px;
}

.reveal-small {
  overflow: hidden;
  position: absolute;
  bottom: 170px;
  right: -190px;
  border-radius: 15px;
}

.main-img {
  width: 100%;
  display: block;

  transform: scale(1.25);

  clip-path: inset(0 100% 0 0);

  will-change: transform, clip-path;
}

.small-img {
  width: 250px;

  display: block;

  transform: scale(1.25);

  clip-path: inset(0 100% 0 0);

  will-change: transform, clip-path;
}

@media (max-width: 991px) {
  .reveal-small {
    right: 0;
    bottom: -40px;
  }

  .small-img {
    width: 170px;
  }
}
.subtitle {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  padding: 10px;
}

.about-content h2 {
  font-size: 42px;
  font-weight: bold;
  margin: 15px 0;
  color: #1c2539;
}

.about-content p {
  color: #5d666f;
  line-height: 1.6;
}

.features ul {
  list-style: none;
  padding: 0;
  margin: 20px 0;
}

.features li {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #5d666f;
}

.features i {
  color: #e54a4a;
  margin-right: 10px;
}

.contact-box {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 20px;
}

.contact-box .icon {
  width: 50px;
  height: 50px;
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
}

.contact-box p {
  margin: 0;
  font-size: 14px;
  color: #5d666f;
}

.contact-box h4 {
  margin: 0;
  font-size: 20px;
  color: #1c2539;
}

.process-section {
  position: relative;
  padding: 100px 0;
  background: linear-gradient(180deg, #fff, #fff6fb);
}

/* Top Left Half Circle */
.process-section::before {
  content: "";
  position: absolute;
  width: 300px;
  height: 300px;
  background: linear-gradient(135deg, #fd7373, #a30f0f);
  border-radius: 50%;
  left: -150px;
  top: -120px;
  z-index: 0;
}
@media (max-width: 767px) {
  .process-section::before {
    display: none;
  }
}
/* Keep content above circles */
.process-section .container {
  position: relative;
  z-index: 2;
}
/*=============================
LEFT IMAGE
==============================*/

.sticky-image {
  position: sticky;
  top: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 500px;
}

.sticky-image img {
  width: 350px;
  height: 350px;
  object-fit: cover;
  border-radius: 50%;
  border: 10px solid #fff;

  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.15);

  animation: float 4s ease-in-out infinite;

  z-index: 2;
}

.sticky-image::before {
  content: "";

  position: absolute;

  width: 420px;

  height: 420px;

  border: 2px dashed #8b0000;

  border-radius: 50%;

  animation: rotate 20s linear infinite;
}

.sticky-image::after {
  content: "";

  position: absolute;

  width: 280px;

  height: 280px;

  background: #ffe8f2;

  border-radius: 50%;

  z-index: -1;
}

/*=============================
RIGHT SIDE
==============================*/

.steps {
  position: relative;
  padding-left: 60px;
}

/* vertical line */

.steps::before {
  content: "";

  position: absolute;

  left: 25px;

  top: 0;

  width: 3px;

  height: 100%;

  background: #8b0000;
}

/*=============================
CARD
==============================*/

.step-card {
  position: relative;

  background: #fff;

  margin-bottom: 100px;

  padding: 25px;

  border-radius: 25px;

  box-shadow: 0 15px 40px rgba(0, 0, 0, 0.08);

  transition: 0.4s;

  border: 1px solid #ffe6f1;
}

/* dot */

.step-card::before {
  content: "";

  position: absolute;

  width: 22px;

  height: 22px;

  background: #8b0000;

  border: 5px solid #fff;

  border-radius: 50%;

  left: -48px;

  top: 40px;

  box-shadow: 0 0 0 6px #e54a4a;
}

.step-card span {
  display: inline-block;

  width: 60px;

  height: 60px;

  border-radius: 50%;

  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  color: #fff;

  font-weight: 700;

  line-height: 60px;

  text-align: center;

  margin-bottom: 20px;

  font-size: 20px;
}

.step-image {
  width: 70px;
  height: 70px;

  border-radius: 50%;

  overflow: hidden;

  margin-bottom: 20px;

  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.12);
  padding: 10px;
}

.step-image img {
  object-fit: cover;
}

.step-card h3 {
  font-size: 28px;

  font-weight: 700;

  color: #222;

  margin-bottom: 15px;
}

.step-card p {
  color: #666;

  line-height: 30px;

  font-size: 16px;
}

/*=============================
HOVER
==============================*/

.step-card:hover {
  transform: translateY(-10px);

  box-shadow: 0 25px 50px rgba(0, 0, 0, 0.15);
}

.step-card:hover span {
  transform: scale(1.1);

  transition: 0.3s;
}

/*=============================
ACTIVE CARD
GSAP adds .active
==============================*/

.step-card.active {
  transform: scale(1.05);

  border-color: #8b0000;

  box-shadow: 0 25px 60px rgba(255, 77, 148, 0.25);
}

/*=============================
ANIMATION
==============================*/

@keyframes float {
  0% {
    transform: translateY(0px);
  }

  50% {
    transform: translateY(-15px);
  }

  100% {
    transform: translateY(0px);
  }
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}
/* map */
.map-section {
  padding: 100px 0;
}

.video-wrapper {
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  box-shadow: 0 25px 60px rgba(0, 0, 0, 0.15);
}

.video-wrapper video {
  width: 100%;
  height: 550px;
  display: block;
  object-fit: cover;
  border-radius: 30px;
  transition: 0.5s;
}

.video-wrapper:hover video {
  transform: scale(1.03);
}

/* Tablet */

@media (max-width: 991px) {
  .video-wrapper video {
    height: 420px;
  }
}

/* Mobile */

@media (max-width: 767px) {
  .map-section {
    padding: 60px 0;
  }

  .video-wrapper {
    border-radius: 20px;
  }

  .video-wrapper video {
    height: 250px;
    border-radius: 20px;
  }
}
/*=============================
RESPONSIVE
==============================*/

@media (max-width: 991px) {
  .sticky-image {
    position: relative;

    top: 0;

    height: auto;

    margin-bottom: 60px;
  }

  .steps {
    padding-left: 30px;
  }

  .steps::before {
    left: 10px;
  }

  .step-card::before {
    left: -30px;
  }
}

@media (max-width: 768px) {
  .process-section {
    padding: 70px 0;
  }

  .sticky-image img {
    width: 250px;
    height: 250px;
  }

  .sticky-image::before {
    width: 300px;
    height: 300px;
  }

  .step-card {
    padding: 25px;

    margin-bottom: 70px;
  }

  .step-card h3 {
    font-size: 22px;
  }

  .step-card span {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
  }
}

.portfolio-card {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
  cursor: pointer;
}

.portfolio-card img {
  width: 100%;
  display: block;
  transition: transform 0.8s ease;
}

.portfolio-content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 25px;
  padding: 0 20px;
  text-align: center;
  z-index: 2;
  transition: 0.5s;
}

.portfolio-card:hover .portfolio-content {
  transform: translateY(-12px) scale(1.05);
}

.portfolio-content span {
  color: #d9d9d9;
  font-size: 14px;
  letter-spacing: 2px;
}

.portfolio-content h3 {
  color: #fff;
  font-size: 24px;
  font-weight: 400;
}

/* Dark Gradient */

.portfolio-card::after {
  content: "";

  position: absolute;

  left: 0;
  top: 0;

  width: 100%;
  height: 100%;

  background: linear-gradient(to top, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.15));

  transition: 0.5s;
}

/* Hover */

.portfolio-card:hover img {
  transform: scale(1.15);
}

.portfolio-card:hover .portfolio-content {
  transform: translateY(-15px) scale(1.08);
}

.testimonial-section {
  padding: 80px 0;
}
.testimonial-section .testi {
  padding: 10px;
  border: 1px solid #5d666f;
  border-radius: 10px;
  font-size: 16px;
  font-weight: 400;
  color: #5d666f;
}

.testimonial-section h2 {
  font-weight: 600;
  font-size: 45px;
  color: #1c2539;
}
.testimonial-section p {
  color: #1c2539;
  font-size: 20px;
  font-weight: 400;
}
.testimonial-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 80px;
}

/* LEFT */

.testimonial-list {
  width: 42%;
  position: relative;
  padding-left: 80px;
}

.curve {
  position: absolute;
  left: 18px;
  top: -15px;
  width: 70px;
  height: 320px;
  border-left: 2px solid #d8d8d8;
  border-radius: 100px;
}

.testimonial-item {
  display: flex;
  align-items: center;
  gap: 18px;
  margin: 42px 0;
  cursor: pointer;
  transition: 0.4s;
  position: relative;
}

.testimonial-item img {
  width: 62px;
  height: 62px;
  border-radius: 50%;
  object-fit: cover;
  transition: 0.4s;
  border: 3px solid transparent;
}

.testimonial-item .info h3 {
  font-size: 20px;
  color: #333;
  margin-bottom: 6px;
  font-weight: 600;
}

.testimonial-item span {
  color: #999;
  font-size: 14px;
}

.testimonial-item span i {
  color: #c1121f;
  margin-right: 5px;
}

.testimonial-item.active img {
  transform: scale(1.18);
  border-color: #fc3333;
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.18);
}

.testimonial-item.active {
  transform: translateX(10px);
}

.testimonial-item:hover {
  transform: translateX(10px);
}

.testimonial-item:hover img {
  transform: scale(1.15);
}

/* RIGHT */

.testimonial-content {
  width: 58%;
  min-height: 260px;
  display: flex;
  align-items: center;
}

.quote {
  animation: fade 0.6s ease;
}

.quote i {
  font-size: 42px;
  color: #8b0000;
  margin-bottom: 15px;
}

.quote p {
  font-size: 25px;
  line-height: 1.9;
  color: #444;
  font-style: italic;
  font-family: Georgia, serif;
  max-width: 650px;
}
.quote {
  overflow: hidden;
}

#reviewText {
  transition: all 0.6s ease;
}

.review-hide {
  opacity: 0;
  transform: translateY(40px);
}

.review-show {
  opacity: 1;
  transform: translateY(0);
}

.quote i {
  transition: all 0.6s ease;
}

.quote-hide i {
  opacity: 0;
  transform: translateY(-20px) scale(0.5);
}

.quote-show i {
  opacity: 1;
  transform: translateY(0) scale(1);
}
@keyframes fade {
  from {
    opacity: 0;
    transform: translateY(30px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@media (max-width: 991px) {
  .testimonial-wrapper {
    flex-direction: column;
    gap: 40px;
  }

  .testimonial-list,
  .testimonial-content {
    width: 100%;
  }

  .testimonial-list {
    padding-left: 60px;
  }

  .curve {
    height: 290px;
  }

  .quote p {
    font-size: 21px;
    text-align: center;
  }

  .testimonial-content {
    justify-content: center;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .testimonial-item {
    gap: 12px;
  }

  .testimonial-item img {
    width: 55px;
    height: 55px;
  }

  .testimonial-item .info h3 {
    font-size: 17px;
  }

  .testimonial-item span {
    font-size: 12px;
  }

  .quote p {
    font-size: 18px;
    line-height: 1.7;
  }

  .curve {
    left: 16px;
    width: 50px;
    height: 280px;
  }
}
.testimonial-list {
  position: relative;
  overflow: hidden;
  height: 320px;
}

.testimonial-track {
  transition: transform 0.8s ease;
}

.testimonial-item {
  height: 105px;
  display: flex;
  align-items: center;
  gap: 20px;
}

/*=============================
CONTACT SECTION
=============================*/

.contact-section {
  padding: 100px 0;
  background: #fff;
  position: relative;
  overflow: hidden;
}

.sub-title {
  display: inline-block;
  color: #8b0000;
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 15px;
}

.contact-section h2 {
  font-size: 48px;
  font-weight: 700;
  color: #111;
  margin-bottom: 15px;
}

.contact-section p {
  color: #777;
  line-height: 28px;
}
.contact-image {
  height: 100%;
}

.contact-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
/*=============================
FORM
=============================*/
.contact-form {
  height: 100%;
  padding: 40px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 10px 35px rgba(0, 0, 0, 0.08);
}

.contact-form input,
.contact-form select,
.contact-form textarea {
  width: 100%;

  border: none;

  outline: none;

  background: #f8f8f8;

  height: 60px;

  border-radius: 12px;

  padding: 0 20px;

  font-size: 15px;

  transition: 0.35s;
}

.contact-form textarea {
  height: 160px;

  padding-top: 20px;

  resize: none;
}

.contact-form input:focus,
.contact-form textarea:focus,
.contact-form select:focus {
  background: #fff;

  border: 1px solid #8b0000;

  box-shadow: 0 0 0 4px rgba(214, 57, 57, 0.12);
}

/*=============================
BUTTON
=============================*/

.contact-form button {
  border: none;
  width: 200px;
  height: 58px;
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  color: #fff;
  border-radius: 50px;
  font-weight: 600;
  transition: 0.4s;
}

.contact-form button:hover {
  background: linear-gradient(90deg, #8b0000, #ff2121);
  transform: translateY(-5px);
  box-shadow: 0 18px 35px rgba(0, 0, 0, 0.2);
}

/*=============================
RESPONSIVE
=============================*/

@media (max-width: 991px) {
  .contact-section {
    padding: 70px 0;
  }

  .contact-section h2 {
    font-size: 36px;
  }

  .contact-form {
    margin-top: 40px;

    padding: 30px;
  }
}

@media (max-width: 767px) {
  .contact-section h2 {
    font-size: 30px;
  }

  .contact-form {
    padding: 25px;
  }

  .contact-form button {
    width: 100%;
  }
}
.info-box i {
  font-size: 35px;
  color: #8b0000;
  margin-bottom: 15px;
}
.info-box p {
  font-size: 18px;
  color: #615e5b;
  font-weight: 400;
}
.footer {
  background: linear-gradient(
    90deg,
    #8b0000 0%,
    #c1121f 35%,
    #ff2121 70%,
    #ff0048 100%
  );
  padding: 90px 0 25px;
  color: #fff;
}

.footer img {
  width: 200px;
  margin-bottom: 20px;
}

.footer p {
  line-height: 30px;

  color: #fff;
}

.footer h5 {
  color: #fff;

  font-size: 22px;

  margin-bottom: 25px;

  position: relative;
}

.footer h5::after {
  content: "";

  position: absolute;

  left: 0;

  bottom: -10px;

  width: 45px;

  height: 3px;

  background: #ffebb0;
}

.footer ul {
  padding: 0;

  margin: 0;

  list-style: none;
}

.footer ul li {
  margin-bottom: 14px;
}

.footer ul li a {
  color: #fff;

  text-decoration: none;

  transition: 0.35s;
}

.footer ul li a:hover {
  color: #8b0000;

  padding-left: 8px;
}

.footer hr {
  margin: 50px 0 25px;

  border-color: rgba(255, 255, 255, 0.08);
}

.copyright-text {
  text-align: center;

  color: #fff;

  font-size: 15px;
}
.copyright-text img {
  width: 140px;
}
/* Social Icons */

.fadeInUp {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease;
}

.fadeInUp.active {
  opacity: 1;
  transform: translateY(0);
}

.fadeInLeft {
  opacity: 0;
  transform: translateX(-50px);
  transition: all 0.8s ease;
}

.fadeInLeft.active {
  opacity: 1;
  transform: translateX(0);
}
